/*     102661 : 점선      */
.dashed_line__102661__ {display:block; position:relative; width:100%; height:60px;} 
.dashed_line__102661__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__102661__ {height:30px;}
}

/*     102659 : 타이틀 텍스트      */
.title__102659__ {font-size:0}
.title__102659__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__102659__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__102659__.style_top p {padding-top:10px}
.title__102659__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__102659__.style_right p {padding-right:14px}
.title__102659__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__102659__.style_bottom p {padding-bottom:12px}
.title__102659__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__102659__.style_left p {padding-left:14px}
.title__102659__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__102659__.style_circle1 p {padding-left:18px}
.title__102659__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__102659__.style_circle2 p {padding-left:18px}
.title__102659__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__102659__ p {font-size:20px}
	.title__102659__.style_top p:before {width:20px}
	.title__102659__.style_right p:before {height:20px}
	.title__102659__.style_bottom p:before {width:20px}
	.title__102659__.style_left p:before {height:20px}
}

/*     102660 : 표 2.0      */
.table__102660__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__102660__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #B0C4E5}
.table__102660__ * {box-sizing:border-box}
.table__102660__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#B0C4E5;table-layout:auto;
}
.table__102660__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}

.table__102660__ td:first-child{width:15%;}
.table__102660__ td:nth-child(2){width:55%;}
.table__102660__ td:nth-child(3){width:15%;}
.table__102660__ td:last-child{width:15%;}

.table__102660__ td.empty__102660__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__102660__ > .table_inner {width:1000px}
	.table__102660__ td:first-child{width:20%;}
	.table__102660__ td:nth-child(2){width:50%;}
	.table__102660__ td:nth-child(3){width:15%;}
	.table__102660__ td:last-child{width:15%;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__102660__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__102660__ > .table_inner {width:px}
}

